{{#errorlist.length}}
<div class="validation-summary" tabindex="-1">
    {{$errorlist-title}}

      {{#errorLength.single}}
        <h2 id="error-summary-title">{{#t}}errorlist.title.single{{/t}}</h2>
      {{/errorLength.single}}
      {{#errorLength.multiple}}
        <h2 id="error-summary-title">{{#t}}errorlist.title.multiple{{/t}}</h2>
      {{/errorLength.multiple}}

    {{/errorlist-title}}

    {{<partials-validation-list}}
        {{$validation-list}}
            {{#errorlist}}
                {{#message}}
                  <li><a href="#{{key}}-{{value}}">{{ message }}</a></li>
                {{/message}}
            {{/errorlist}}
        {{/validation-list}}
    {{/partials-validation-list}}
</div>
{{/errorlist.length}}
